#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-BHYvu57uomqETpqUKAXms8
key:                  dhall-lsp-server-1.0.18-BHYvu57uomqETpqUKAXms8
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  4016a4b8000f06306eda8c5997366657
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-BHYvu57uomqETpqUKAXms8
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    aeson-pretty-0.8.9-HeArerX8Y0fGL4AepegBhh base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.41.1-48m6ThVIMfFJUpCUNd70z7
    dhall-json-1.7.10-6HA1IsTvUnFHMr826GRVao directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-1jResnownQrHoGEvASaGOH
    hslogger-1.3.1.0-5epdYS4LHshJXNW6xIWkeW
    lens-5.1-2cWIhlxLzByLr1tTxyw8I1
    megaparsec-9.2.0-KA2IYpmMNlWBV0oRvGlQJC mtl-2.2.2
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    prettyprinter-1.7.1-IzrzSehbSN25aj81ZKvML9
    rope-utf16-splay-0.3.2.0-4zd4ndrNpRfGX8l4v0Q6R5 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    uri-encode-1.5.0.7-EjsvKhFMFYxEqW5lZMDzg1

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

